Update to ARC 4.1.0
[gp-arc-client-c.git] / README.rdoc
index 417dab8..06faf04 100644 (file)
@@ -19,7 +19,7 @@ FIX (describe your package)
 * FIX (list of requirements)
 
 == INSTALL:
-
+In this directory run:
 * rake install_gem
 
 == LICENSE: